 @media (max-width: 1200px) {
.box { width: 100% }
header .box { width: 100% }
#starlist { width: 100% ;}
a.next,a.prev { display:none}
.banner { height: auto }
.pic_a ul li:hover section h4 { font-size: 18px; line-height: 40px; }
.sl_nav ul li { width: 120px }
.sl_list ul li i { height: 185px; }
.kehu_pic ul li img { width: 100% }
.kehu_pic{padding: 10px 0}	
/*header*/
.btn_login { margin-top: 10px; }	 
.user-login { position: fixed; top: 0; right: 156px; }
.user-login form { width: 240px; padding: 20px; margin-left: -178px; }
.btn_login { font-size: 0; background: url(../image/myh.png) no-repeat; position: absolute; background-size: 24px; background-position: center;top: 0;margin: 10px 0 0 40px }	 
.btn_reg {  display: none !important;  }	

	 
header section { margin: 5px 0 }
.btn_menu { width: 50px; height: 40px; background: url(../image/menu.png) no-repeat center; background-size: 32px; position: absolute; right: 0; top: 6px; }
nav { display: none; }
#starlist li { width: 100%; text-align: left; position: inherit; }
ul#starlist { display: inherit; padding: 20px; width: auto; overflow: hidden;width: 100%;  }	
#starlist li a { display: block; position: initial; line-height: 46px; padding: 0; font-weight: bold; color: #2b2d30; border-bottom: 1px solid #F3F3F3; transition: none }
.sub { opacity: 1; height: auto; position: initial; box-shadow: none; margin: 10px 0 0; }
nav { height: auto !important;  z-index: 9999; background: #fff; margin: 0; }
#starlist li a:after { background: none; }
.sub a { font-weight: normal !important; float: left; color: #666 !important; padding: 8px 3px !important; background: #F3F3F3; border-radius: 3px; font-size: 13px; text-indent: 0em !important; width: 24%; text-align: center; margin: 10px 10px 5px 0; line-height: 23px !important; }
#starlist li:nth-child(4) .sub { width: 100%; }
.open { position: relative; width: 100%; height: 100%; }
.open:after { content: ""; background: rgb(0, 0, 0, .5); width: 100%; height: 100%; position: absolute; z-index: 9; top: 118px; }
#starlist li .sub dd a:hover, #starlist li dd a#selected { color: #fff !important; background: #c70606 !important; }
#starlist li:hover a { background: none; color: #333 !important; }
#starlist li a#selected, #starlist li:hover a { background: none; color: #333 !important }
.sub dd { border-bottom: none }
#starlist li dd { background: #F3F3F3; color: #333 }
#starlist li:hover dd a { background: #F3F3F3; color: #fff }
#starlist li.menu.highlight>a {background: none;color: #222;}	

	 
/*pic_d*/

.pic_d, .pic_d2{ background: url(../picture/pic_d_bg.jpg) no-repeat  top #e7f6f3; background-size: 100%; padding:10px 0 50px 0; }
.pic_d .sl_nav ul, .pic_d2 .sl_nav ul {  display: flex; flex-wrap: wrap; justify-content: space-between;  width: auto; margin: 0 auto 20px;text-align: center;}
.pic_d .sl_nav ul li, .pic_d2 .sl_nav ul li { background: rgba(255,255,255,1); padding: 40px 36px; transition: .5s; border-radius: 5px; }
#tab2 { margin: 0; }
#tab2 li {font-size: 18px; color: #444; padding:0; margin:0; border-bottom: 3px solid transparent; transition: all .5s; cursor: pointer; width: max-content; width: 24%;padding:0; margin:5px 0;  }
#tab2 li.tab-current2, #tab2 li:hover { color: #045afe; border-bottom: 3px solid #045afe; padding:0; }

#tab4 { margin: 0; }
#tab4 li {font-size: 18px; color: #444; padding:0; margin:0; border-bottom: 3px solid transparent; transition: all .5s; cursor: pointer; width: max-content; width: 24%;padding:0; margin:5px 0;  }
#tab4 li.tab-current4, #tab4 li:hover { color: #045afe; border-bottom: 3px solid #045afe; padding:0; }	 
	 
	 

#tab-content2 section { display: none; }
#tab-content2 section:nth-child(1) { display: block }
div#tab-content2 { width: 100%; overflow: hidden;  }
#tab-content2 section ul { overflow: hidden; display: flex; flex-wrap: wrap; justify-content: space-between; }

section.tab-box2 .wz,section.tab-box2 .wz2{ margin-top: 0px; float: left; width: 100%}
section.tab-box2 .tp,section.tab-box2 .tp2{ margin: 20px 0;width:100%}
section.tab-box2 .tp img,section.tab-box2 .tp2 img{width: 100%}	 
section.tab-box2 ul li { width: 100%; margin-bottom: 2px; transition: all .5s; overflow: hidden; float: left; padding-top:10px;background: url(../picture/tb_01.png) 0px 16px ;background-repeat: no-repeat;background-size: 18px; text-indent: 40px; line-height: 30px; margin-left: 50px;font-size: 18px }
section.tab-box2 li a { display: block; margin-left: 30px; overflow: hidden; background: #fff; padding: 40px; height: 100px; border-radius: 6px; }
section.tab-box2 h3 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; font-size: 30px; color: #3479fd; line-height:80px; transition: all .5s;margin-left: 30px}
section.tab-box2 li:hover { transform: translateX(10px); }
section.tab-box2 li p { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; font-size: 14px; color: #999999; line-height: 24px; margin-top: 13px; transition: all .5s; }	 
	 
.liucheng ul{margin-top: 20px;}	 
.liucheng li p { margin-top: 10px; font-size: 14px; }
/*pic_v*/	 
.pic_v {text-align: center;margin-top:20px; background: url(../picture/p1_bg.jpg) top no-repeat #e7f6f3; background-size: 100%}
.pic_v .h_title h3 { font-size: 36px;text-shadow: 0 0 5px #fff; color:#3e488f;}
.pic_v video{border-radius: 20px; margin: auto;width: 90%;height: auto;}
.pic_v .vbg{background: none; width: 90%; height: auto; margin:0 auto;padding-top:50px;}
.pic_v ul { display: flex; flex-wrap: nowrap; justify-content: space-between;padding: 5px; width:70%;margin: 0 auto;  }
.pic_v li {position: relative; font-size: 16px;}
.pic_v li img{float:left; margin:0 6px;width:20px; }
.pic_v a { display: block; transition: .5s; color: #045afe; background: #fff;border-radius: 10px; border: 1px solid #045afe;font-size: 18px;width: 100px; margin:20px auto;line-height: 30px; font-size: 14px;}
.pic_v a:hover { background: #045afe; color: #fff; }
.pic_v h4{ font-size: 36px; color: #FFF;text-shadow: 0 0 5px #9e71be; margin-top: 120px; display: none }	 	 
	 	 
}
@media screen and (min-width: 1024px) and (max-width: 1200px) {
header .box, .box, #starlist { width: 1000px }

#starlist li a { padding: 0 22px }
.logo img { height: 60px; margin: 20px 0 0; }
.top_info h2 { font-size: 22px; }
.top_info p { font-size: 16px; }
header section { margin: 10px 0; }
.wechat { margin-top: 40px; }
.search input[type="submit"] { background: #c40000; }
.pic_a { padding: 40px 0; }
.h_title h3 { font-size: 30px; margin-bottom: 10px; }
.h_title p { font-size: 18px; margin: 0 0 40px 0; }
.pic_a ul li { height: 316px; }
.pic_a ul li section h4 { font-size: 20px; }
.pic_a ul li section span { font-size: 16px; }
.pro_list ul li i { height: 308px; }
.pro_list ul li p { font-size: 16px; line-height: 50px; }
.pro_list ul li p:after { font-size: 12px; }
.pic_b { padding: 60px 0 40px; margin-bottom: 40px; }
.cases ul li i { height: 207px; }
.cases ul li i:after { line-height: 207px }
.ad_l h3 { font-size: 28px; }
.ad_l p { font-size: 16px; }
.ad_r { width: 368px; }
.liucheng li { padding: 20px 24px; }
a.next { display: none; }
a.prev { display: none; }
.liucheng { padding: 60px 0 60px; margin-bottom: 60px; }
.news { padding: 60px 0; }
.page_pro_list li i { height: 230px; }
.page_pro_list ul li { float: left; }
.list_nav ul li { text-indent: 46px; }
.other_pro ul li i { height: 220px; }
}
@media screen and (min-width: 912px) and (max-width: 1023px) {
header .box, .box, #starlist { width: 880px }
#starlist li a { padding: 0 10px }
.logo img { height: 60px; margin: 20px 0 0; }
.top_info h2 { font-size: 22px; }
.top_info p { font-size: 16px; }
header section { margin: 10px 0; }
.wechat { margin-top: 40px; }
.wechat-icon p { font-size: 0; }
.search input[type="submit"] { background: #c40000; }
.h_title h3 { font-size: 30px; margin-bottom: 10px; }
.h_title p { font-size: 18px; margin: 0 0 40px 0; }
.pic_a ul li { height: 278px; }
.pic_a ul li section h4 { font-size: 16px; padding: 10px 0; bottom: 30px; }
.pic_a ul li section span { font-size: 15px; line-height: 26px; }
.pic_a { padding: 40px 0 }
.pic_b { padding: 60px 0; margin: 0 0 40px 1px; }
.pro_nav li { width: auto; margin: 5px 3px; }
.pro_list ul li { float: left; }
.pro_list ul li i { height: 268px; }
.pro_list ul li p { font-size: 15px; line-height: 40px; }
.pro_list ul li p:after { font-size: 12px; }
.applica h3 { font-size: 24px; margin: 20px 0; }
.tabs:after { transform: rotate(294deg); }
.ad_r { width: 356px; }
.ad_l h3 { font-size: 24px; }
.ad_l p { font-size: 15px; letter-spacing: inherit; }
.ad { margin-bottom: 40px }
.cases ul li { float: left; }
.cases ul li i { height: 180px; }
.cases ul { overflow: hidden; }
.cases { margin-bottom: 40px; }
.buttons { margin-top: 30px; }
.pic_c, .about { margin-bottom: 40px; }
.pic_c { padding: 0 0 30px 0 }	
.liucheng { padding: 40px 0; margin-bottom: 40px; }
.liucheng li { margin: 15px 20px; }
.liucheng ul { padding: 0 80px; }
a.prev, a.next { display: none }
.news { padding: 40px 0 }
.ftnav { margin-right: 70px; }
.list_nav ul li { text-indent: 35px; }
.page_pro_list ul li { float: left; }
.page_pro_list li i { height: 200px; }
.page_pro_list ul { overflow: hidden; }
.news_list li i { width: 200px; height: 140px; }
.news_list li p { margin-bottom: 18px; }
.other_pro ul li i { height: 196px; }

	
}
@media (max-width: 911px) {
.box { width: 96%; }
.top_tell { display: none }
.logo img { height: 40px; margin: 0 10px }
.top_info, .logo i:after, .wechat { display: none }

.swiper-button-prev, .swiper-button-next { display: none }
.swiper-pagination-bullet { width: 30px !important }
.hot_search { width: 100%; margin-bottom: 10px; }
.search { width: 100%; background-color: #f6f6f6; }
.search input[type="submit"] { width: 110px; }
a.prev, a.next { display: none }
.pic_a { padding: 40px 0; }
.h_title h3 { font-size: 28px; margin: 20px 0; }
.h_title p { font-size: 16px; margin: 0 0 30px 0; }
.pic_a ul li { height: 270px; }
.pic_a ul li section h4 { font-size: 20px; padding: 0px 0;bottom: 30px; }
.pic_a ul li section span { font-size: 15px; line-height: 24px; }
.pic_b { padding: 40px 0; margin-bottom: 40px; }
.pro_nav li { width: auto; font-size: 14px; }
.pro_list ul li i { height: 260px; }
.pro_list ul li { float: left; }
.pro_list ul li p { line-height: 40px; font-size: 15px; }
.pro_list ul li p:after { padding: 0 10px; font-size: 12px; }
.buttons .btn { padding: 10px 50px; font-size: 14px; }
.buttons { margin: 30px 0 0; }
.tabs #tab li { font-size: 16px; padding: 15px; }
.applica h3 { font-size: 24px; margin: 20px 0; }
.applica p { font-size: 17px; }
.tabs:after { transform: rotate(294deg); }
.pic_c { margin-bottom: 40px; }
.ad_l { float: none; text-align: center; }
.ad_r { float: none; margin: 20px auto 0; height: 50px; line-height: 50px; width: 400px; }
.ad_r h4 { font-size: 24px; }
.ad_l h3 { font-size: 28px; }
.ad_l p { font-size: 15px; }
.ad_r p { padding-left: 60px; background: url(../image/tell.png) no-repeat 6px; background-size: 38px; }
.ad_r a { height: 36px; line-height: 36px; }
.ad { margin-bottom: 40px; }
.cases ul li i { height: 180px; }
.cases ul li section { padding: 10px; }
.cases ul li h4 { font-size: 15px; margin-bottom: 5px; }
.cases ul li p { font-size: 12px; }
.cases ul li i:after { line-height: 180px; }
.cases ul { overflow: hidden; }
.cases ul li a { margin: 10px; }
.cases { margin-bottom: 40px; }
.liucheng { padding: 0; margin-bottom: 0px; }
.liucheng li { padding: 15px; font-size: 12px; }
.liucheng li img { width: 32px; margin: auto; }
.liucheng ul { display: flex; justify-content: space-evenly; }
.abox i { width: 370px; height: auto; }
.abox section h4 { font-size: 22px; }
.abox section p { font-size: 15px; margin-bottom: 15px; }
.abox section a { padding: 10px;width: 50% }
.abpics h3 { font-size: 20px; }
.sl_list ul li a { padding: 10px; margin: 0 }
.about { margin-bottom: 40px; padding: 20px 0 }
.about img{ border-radius: 20px;}	
.news { padding: 40px 0; }
.news #tabs li { font-size: 14px; padding: 10px 15px; margin: 0 5px; }
.news_left i { height: 240px; }
.news_left i:after { line-height: 240px; font-size: 18px; }
.news_left h4 { font-size: 15px; padding: 10px 0; }
.newslist li a { padding: 15px; }
.ftnav { margin-right: 40px; }
.ftnav { margin-right: 40px; }
.ftinfo p { font-size: 15px; margin: 0 0 15px 0; }
.copyright { font-size: 12px; }
.list_nav { float: none; width: 100%; }
.list_nav h4 { display: none; }
.list_nav ul li { display: inline-block; margin: 5px 3px; text-indent: inherit; line-height: 26px; font-size: 14px; width: 19%; text-align: center; border-radius: 6px; background: #dddddd }
.list_nav ul li a { padding: 10px 15px; border-radius: 6px; }
.list_nav ul { margin-bottom: 30px; display: flex; flex-wrap: wrap; justify-content: flex-start; }
.page_pro_list { width: 100%; }
.page_pro_list li i { height: 250px; }
.contact i img { width: 100px; height: auto; }
.list_nav ul li a#pagecurrent { background: #045afe; color: #FFF; }
.page_nav .h_title { display: none; }
#navon li { display: inline-block; margin: 5px 3px; text-indent: inherit; line-height: 26px; font-size: 14px; width: 19%; text-align: center; border-radius: 6px; background: #dddddd; }
#navon li a { line-height: 26px; }
ul#navon { margin-bottom: 20px; display: flex; flex-wrap: wrap; justify-content: flex-start; }
.side_right { width: 100%; }
.other_pro ul li i { height: 240px }
.weizhi { padding: 10px 0; font-size: 14px; margin-bottom: 20px; }
.ftinfo, .contact { margin-top: 50px; }

.kehu_pic ul li { height: 75px; }
.kehu_pic ul li img { height: auto }
.kehu_pic ul { padding-bottom: 40px }	
	

/*banner*/
.banner .ad_1,.ad_2,.ad_3{ width: 100%; height: 100%;margin-top: 10px;padding-bottom: 20px; text-align: center}
.banner h1{padding: 80px 0 10px 0;color: #FFF; font-size: 32px;}
.banner h3{padding: 10px 0 10px 0;color: #FFF; font-size: 20px;}
.banner p{width:80%;font-size: 14px;padding: 20px 0 20px; margin: auto;}
.banner a{font-size: 14px; line-height:45px; padding: 8px 20px; border: 1px solid #999; border-radius: 6px; margin: 20px 20px 20px 20px; background: #FFF; cursor: pointer}
.banner a:hover{}
.banner a.r1{ background: #045afe;color: #FFF}	 	
	
/*pic_v*/
.pic_v { padding: 50px 0; text-align: center; }
.pic_v video{ border-radius: 20px;margin: auto;width: 90% }
	
.zx_tell, .news_date { display: none }	

/*service*/	

ul.pt_use { display: block;margin: 20px auto 0;  }
.pt_use li { width: 98%; }
.pt_use li h3{ margin:10px }
.pt_use li span{ margin-top:0px; }	
.pt_use .adv ul{min-height: auto; margin: 20px 0;}	
.service{padding: 0}
	
	
.about i { height: auto }
.about section h4 { font-size: 25px; margin: -24px 0 16px; padding-top: 47px; }
.about section p { font-size: 15px }
.about section a { margin: 48px auto 0; display: block }
.about { padding-bottom: 20px }
	
.about table{width:100%;border-collapse:collapse;margin:20px 0;font-size:14px;text-align:left;background-color:#FFF;}
.about th,td{padding:10px 10px;border:1px solid #eee;}
.about tbody td:nth-child(1){background-color:#f3f6f8;color:#777;width: 20%}
.about tbody td:nth-child(3){background-color:#f3f6f8;color:#777;width: 20%}	
	
	
.about .sl_list ul li i { height: 116px; }
.about .sl_list ul li h4 { margin: 10px 0 }	


/*contact_us*/
.contact_us {height: auto;background:none;}
.contact_us h2 { font-size: 24px; line-height: 80px; position: relative; padding-left: 30px;font-style: normal; display: block; text-indent: initial;border-bottom: 1px solid #ddd}

.contact_us ul, .contact_us ol { margin: 20px }
.contact_us ul li { margin-top: 3px; line-height: 50px; list-style-type: none; font-size: 16px;border-bottom: 1px solid #ddd; text-indent: 20px; }
	

.product-detail-images { display: none; }
.product-detail-desc { width: 100%; }
.cp-pics { display: block; }
.product-detail-desc h1 { font-size: 22px; margin: 20px 0; }
.white { padding: 20px; }
.content-box .text-content { padding: 0; }
.context #tab { width: 100%; margin: 20px 0; }
.product-detail #outer { }
.context #tab li { width: 30%; margin: 0; }
.context #tab li a { padding: 8px 0; }
.other-product li { width: 100%; margin: 0; }
.jj_h { font-size: 18px; font-weight: bold; }
.product-detail .text-content { padding: 0; }
.content-about .text-content { padding: 0; }	 		

	
	
}
 @media (max-width: 820px) {
.pro_list ul li i, .page_pro_list li i { height: 230px }
}
 @media (max-width: 768px) {
.other_pro ul li i { height: 210px }
.cases ul li i { height: 167px }
.pro_list ul li i, .page_pro_list li i { height: 215px }
.news_list li i { width: 200px; height: 140px; overflow: hidden; border-radius: 6px; }
.news_list li h3 { margin: 0 0 15px 0; }
.news_list li p { margin-bottom: 30px; }
.ftnav { display: none }
.links { margin-bottom: -35px;color:#FFF }
.links a{color:#97c5ff}
.case-list-text h3 { margin: 30px 0 20px 0; font-size: 22px; }
.case-list-text p { margin: 20px 10px; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; display: -webkit-box; -webkit-line-clamp: 3; line-height: 1.8; font-size: 16px; color: #000; }
.news_list ul li i { width: 36%; }
	 
}
 @media (max-width: 640px) {
header section { margin: 0; }
.logo { margin: 5px; }
.logo img { height: 40px; }
header { border-bottom: #e9e9e9 1px solid; }
.hot_search { font-size: 12px; line-height: inherit; }
.h_title h3 { font-size: 20px; }
	 

	 
	 
	 
.h_title p { font-size: 12px; }
.pic_a { padding: 20px 0 }
.pic_a ul li { width: 49%; margin: 0 0 10px 0; overflow: hidden; height: 210px; }
.pic_a ul { flex-wrap: wrap; }
.pro_nav ul { display: flex; flex-wrap: wrap; justify-content: flex-start; }
.pro_nav li { width: 31%; margin: 0 8px 10px 0; }
.pro_nav { margin-bottom: 10px; }
.news:after, .pic_b:after { display: none; }
.pic_b { padding: 20px 0; margin-bottom: 0px }
.pro_list ul li { width: 49%; margin-bottom: 10px; }
.pro_list ul li a { margin: 0; }
.pro_list ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
.search_bg { padding: 5px 0 10px; border: none; }
.tabs #tab li { font-size: 15px; text-indent: inherit; }
.applica section { margin: 10px; }
.applica h3 { font-size: 20px; }
.applica p { font-size: 15px; line-height: 36px; padding: 20px 40px 0 0; }
.sl_nav ul li { width: 70px }
.ad_l h3 { font-size: 20px; }
.ad_l p { font-size: 14px; }
.ad_r a { height: 30px; line-height: 30px; font-size: 12px; padding: 0 15px; width: auto; }
.ad_r { width: 60%; }
.ad_r h4 { font-size: 18px; }
.ad_r p { font-size: 12px; }
.ad { margin-bottom: 20px; }
.cases ul li i { height: auto; }
.cases ul li { width: 49%; margin-bottom: 10px; }
.liucheng li { margin-bottom: 10px; }
.liucheng li { width: 15%; text-align: center; }
.cases { margin-bottom: 20px; }
.buttons { margin: 20px 0 0 0; }
.liucheng { margin-bottom: 0; }
.abox i { width: 100%; margin-bottom: 20px; }
.news { padding: 20px 0; }
.news_left { width: 100%;  }
.news_left i { height: auto; }
.news_right { width: 100%; }
footer { padding: 10px 0; }
.links { line-height: 24px; font-size: 12px; }
.ftnav { display: none }
.ftinfo, .contact { margin: 30px 0; }
footer { padding-bottom: 60px; }
.sub a { padding: 6px 10px !important; }
.side_nav { border: none; border-top: #ccc 1px solid; }
.side_nav ul li { border: none; }
.side_nav { padding: 0; bottom: -2px; height: 62px; width: 100%; top: inherit; border-radius: 0; box-shadow: none; background: #fff; }
.side_nav ul li { width: 60px; height: 60px; font-size: 12px; float: left; width: 20%; }
.side_nav li i { height: 47px; background-size: 30px; }
.side_nav li p { bottom: -15px; position: initial; }
.side_nav ul li span img { width: 60px; }
.side_nav ul li span { bottom: 0; }
.side_nav ul li span font { padding-top: 13px; }
.side_nav ul li:hover span { height: 80px; }
.side_nav ul li:nth-child(2) span { background: none; }
.side_nav ul li span img { margin-left: 27px; margin-top: 2px; }
.side_nav li i { background-position: top 8px center; height: 40px; background-size: 28px; }
.side_nav ul li:nth-child(3) span { top: inherit; height: auto; bottom: 70px; left: -63px; }
.side_nav ul li span:before { right: inherit; bottom: -20px; width: 100%; height: 20px; left: 0; }
.side_nav ul li span:after { right: inherit; top: inherit; bottom: -38px; left: 84px; transform: rotate(90deg); }
.side_nav ul li:nth-child(2) span { background: #045afe; top: inherit; height: auto; bottom: 70px; left: -9px; padding: 5px; width: 100px; }
.side_nav ul li:nth-child(2) span img { width: 100px; margin: 0; }
.side_nav ul li:nth-child(2) span:after { width: 1px; height: 1px; top: inherit; bottom: -11px; left: 50%; }
.side_nav ul li:nth-child(4) span { background: #045afe; top: inherit; height: auto; bottom: 70px; left: -9px; padding: 5px; width: 100px; }
.side_nav ul li:nth-child(4) span img { width: 100px; margin: 0; }
.side_nav ul li:nth-child(4) span:after { width: 1px; height: 1px; top: inherit; bottom: -11px; left: 50%; }	 
.lx_list ul li { width: 48%; margin-bottom: 10px; }
.lx_list ul p { font-size: 12px; }
.lx_list ul { display: flex; justify-content: space-between; flex-wrap: wrap; }
ul.form-sq { width: 90%; margin: 30px auto 0 }
.gb_info h3 { font-size: 20px; }
.gb_info p { font-size: 14px; padding: 0 30px; }
h1.c_title { font-size: 22px; }
.other_pro ul { padding: 15px; }
.other_pro ul li i { height: auto; }
.cp_title h3 { padding: 0 26px; font-size: 16px; }
.pro_list ul li i, .page_pro_list li i { height: auto }
.pro_list ul li p { font-size: 14px; line-height: 36px; }
.pro_list ul li p { font-size: 14px; line-height: 36px; }
.buttons .btn { padding: 10px 0; width: 40%; display: inline-block; margin: 0; }
.tabs:after { transform: rotate(0deg); left: 30%; }
.sl_nav ul { display: flex; flex-wrap: wrap; justify-content: space-evenly; width: 100%; margin: 0 auto 20px; }
.pic_c .sl_nav ul{ margin-bottom: 0;}	 
.pic_c .sl_nav ul li { margin-bottom: 10px;font-size: 14px; }
.pic_c .sl_list ul li h4 { font-size: 16px; line-height: 18px; font-weight:normal; margin:20px 10px; text-align:left}
.pic_c .sl_list ul li p { font-size: 14px; color: #666; line-height: 18px; text-align: justify; height: 50px; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; display: -webkit-box; -webkit-line-clamp: 3;margin:10px; }
.pic_c .sl_list ul li span { font-size: 14px;display: block; width: 80px; margin: auto; margin-top: 5px; margin-bottom: 8px; background-color: #FFF; text-align: center; color: #045afe; padding: 4px;border-radius: 6px; border: 1px solid #045afe}
	 
	 
.tabs #tab li { font-size: 12px; padding: 10px 10px; }
.applica { width: 70%; }
.applica h3 { font-size: 16px; margin: 10px; }
.applica p { font-size: 12px; line-height: 24px; padding: 10px; }
.pic_c { margin-bottom: 20px; padding: 10px 0 }
.swiper-pagination-bullet { width: 10px !important; }
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 5px !important; }
.pro_list ul li p span { width: 90%; font-size: 13px; }
.ad_r { display: none; }
.ad_l h3 { font-size: 18px; }
.ad_l p { font-size: 12px; padding: 0 50px; line-height: 22px; }
.cases ul li section { padding: 5px; background: none; background-size: 32px; }
.cases ul li h4 { font-size: 14px; }
.abox section h4 { font-size: 18px; margin: 10px 0; }

.abpics h3 { font-size: 18px; margin: 0 0 10px 0; }
p.abin { margin: 0; padding: 15px; }
.abox { margin-bottom: 20px; }
.sl_list .bd ul li { width: auot }
.sl_list .bd ul li a { margin: 0 }
.sl_list .hd { display: none}
.sl_list ul li { width: 96%; margin: 0 5px }
.sl_list ul li i { height: auto }	 
.about { margin-bottom: 0px }
.liucheng { padding: 20px 0; }
.show { width: 300px; margin: auto; float: none }
.showpage { width: 300px }
.showpage a { height: 50px; line-height: 50px; }
.showpage a#shownext { left: auto; right: -2px; }
.propar { margin: 15px; }
.cp_content { margin-top: 0 }
.propar h4.pro_title { font-size: 20px }
.news_next li { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.news_info { border-top: none; text-align: left; font-size: 12px; line-height: 20px; }
.news_info p { margin: 0 5px; }
.case-list-text { width: 100%; text-align: center; margin: 20px 0}
.case-list-img { width: 100%; }
.case-list-text h3 { font-size: 22px; font-weight: normal; margin:auto;color: #045afe}
.case-list-text ul { color: #666; text-align: left; margin: 20px 20px;}
.case-list-text ul li{text-indent:0;line-height:30px;font-size: 14px}
.case-list-text ul li::before{content:'•';position:inherit;left:0px;color:blue;font-size:1.2em;line-height:1; margin-right: 10px; }
.case-list-text span {margin:10px 60px 0; font-size: 18px; color: #333; border-top: #045afe 3px solid; padding: 10px 0 0 0; transition: all .5s; display: block;}
.case-list li:hover img { transform: scale(1.1); }
.case-list li:hover span { padding:20px 30px ; border-top: #045afe 3px solid; text-align: left }	 
.kehu_pic ul li { width: 31%; height: 65px }
.kehu_pic ul { padding-bottom: 30px; }
	 
.news_left { width: 100%; }
.news { padding: 20px 0; }
ul#tab { margin: 10px 0; text-align: center; }
#tab li { margin: 0 10px; font-size: 14px; display: inline-block;}
.btn { display: none; }
div#tab-content { width: 100%; float: none; }
section.tab-box li a { padding: 10px; margin: 0; height: auto; }
section.tab-box li h5 { font-size: 15px; line-height: 20px; }
section.tab-box li p { font-size: 12px; line-height: 20px; }
section.tab-box ul li { margin: 20px 0 0; width: 100%; }
.news_date { display: block; margin-right: 20px; }
.news_date b { font-size: 18px; }
.news_date span { font-size: 12px; padding-bottom: 11px; }	 
	 
.about section { width: 100%; display: block; float: left; }
.about i { width: 80%; margin: auto 0; float: none; }
.about i img{ border-radius:0 }	 
.about section h4 { font-size: 18px; }
.about section p { font-size: 14px }
.about section a { margin: 20px auto; display: block; font-size: 14px; line-height: 20px; }
	 

.about .sl_list .bd ul li { width: 48%; }
.about .sl_list .bd ul li a { margin: 0 }	 

	 
/*pic_d*/

.pic_d,.pic_d2{ background: url(../picture/pic_d_bg.jpg) no-repeat  top #e7f6f3; background-size: 100%; padding:10px 0 50px 0; }
.pic_d .sl_nav ul,.pic_d2 .sl_nav ul {  display: flex; flex-wrap: wrap; justify-content: space-between;  width: auto; margin: 0 auto 20px;text-align: center;}
.pic_d .sl_nav ul li,.pic_d2 .sl_nav ul li { background: rgba(255,255,255,1); padding: 40px 36px; transition: .5s; border-radius: 5px; }
#tab2 { margin: 0; }
#tab2 li {font-size: 14px; color: #444; padding:0; margin:0; border-bottom: 3px solid transparent; transition: all .5s; cursor: pointer; width: max-content; width: 24%;padding:0; margin:5px 0;  }
#tab2 li.tab-current2, #tab2 li:hover { color: #045afe; border-bottom: 3px solid #045afe; padding:0; }

#tab4 { margin: 0; }
#tab4 li {font-size: 14px; color: #444; padding:0; margin:0; border-bottom: 3px solid transparent; transition: all .5s; cursor: pointer; width: max-content; width: 24%;padding:0; margin:5px 0;  }
#tab4 li.tab-current4, #tab4 li:hover { color: #045afe; border-bottom: 3px solid #045afe; padding:0; }	 
	 
	 

#tab-content2 section { display: none; }
#tab-content2 section:nth-child(1) { display: block }
div#tab-content2 { width: 100%; overflow: hidden;  }
#tab-content2 section ul { overflow: hidden; display: flex; flex-wrap: wrap; justify-content: space-between; }

section.tab-box2 .wz,section.tab-box2 .wz2{ margin-top: 0px; float: left; width: 100%}
section.tab-box2 .tp,section.tab-box2 .tp2{ margin: 20px 0;width:100%}
section.tab-box2 .tp img,section.tab-box2 .tp2 img{width: 100%}	
	 
section.tab-box2 ul li { width: 100%; margin-bottom: 2px; transition: all .5s; overflow: hidden; float: left; padding-top:10px;background: url(../picture/tb_01.png) 0px 16px ;background-repeat: no-repeat;background-size: 18px; text-indent: 40px; line-height: 30px; margin-left: 50px;font-size: 14px }
section.tab-box2 li a { display: block; margin-left: 30px; overflow: hidden; background: #fff; padding: 40px; height: 100px; border-radius: 6px; }
section.tab-box2 h3 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; font-size: 20px; color: #3479fd; line-height:40px; transition: all .5s;margin-left: 30px}
section.tab-box2 li:hover { transform: translateX(10px); }
section.tab-box2 li p { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; font-size: 14px; color: #999999; line-height: 24px; margin-top: 13px; transition: all .5s; }	 
	 
.liucheng ul{margin-top: 20px;}	 
.liucheng li p { margin-top: 10px; font-size: 14px; }
/*pic_v*/	 
.pic_v {text-align: center;margin-top:20px; background: url(../picture/p1_bg.jpg) top no-repeat #e7f6f3; background-size: 100%}
.pic_v .h_title h3 { font-size: 20px;text-shadow: 0 0 5px #fff; color:#3e488f;}
.pic_v .h_title h3 { font-size: 20px;text-shadow: 0 0 5px #fff; color:#3e488f;}
.pic_v video{border-radius: 20px; margin: auto;width: 90%;height: auto;}
.pic_v .vbg{background: none; width: 90%; height: auto; margin:0 auto;padding-top:50px;}
.pic_v ul { display: flex; flex-wrap: nowrap; justify-content: space-between;padding: 5px; width:90%;margin: 0 auto;  }
.pic_v li {position: relative; font-size: 12px;}
.pic_v li img{float:left; margin:0 6px;width: 14px; }
.pic_v a { display: block; transition: .5s; color: #045afe; background: #fff;border-radius: 10px; border: 1px solid #045afe;font-size: 18px;width: 100px; margin:20px auto;line-height: 30px; font-size: 14px;}
.pic_v a:hover { background: #045afe; color: #fff; }
.pic_v h4{ font-size: 36px; color: #FFF;text-shadow: 0 0 5px #9e71be; margin-top: 120px; display: none }	 
	 
.product-detail-images { display: none; }
.product-detail-desc { width: 100%;margin-bottom: 60px}
.cp-pics { display: block; }
.product-detail-desc h1 { font-size: 22px; margin: 20px 0; }
.white { padding: 20px; }
.content-box .text-content { padding: 0; }
.context #tab { width: 100%; margin: 20px 0; }
.product-detail #outer { }
.context #tab li { width: 30%; margin: 0; }
.context #tab li a { padding: 8px 0; }
.other-product li { width: 100%; margin: 0; }
.jj_h { font-size: 18px; font-weight: bold; }
.product-detail .text-content { padding: 0; }
.content-about .text-content { padding: 0; }	 
	 
.product-jianjie { margin-bottom: 20px; color: #333;font-size:14px; }

a.btn-buy { background: #f9630b; color: #fff; display: block; width: 150px; height: 40px; text-align: center; line-height: 40px; border-radius: 40px; margin: 20px; font-size: 16px;float: left; transition: 0.5s; margin-left: 150px;}
a.btn-buy:hover { background: #7c4025; transition: 0.5s;}

.product-detail-desc li { line-height: 25px;margin-left: 50px;background: url(../picture/tb_01.png) 0px 10px no-repeat;font-size:14px; }	
	 
.text-content {padding: 60px 30px; line-height: 30px; width: 90%; text-align: left; margin: auto;font-size: 14px;}
.text-content h2{padding: 30px 0;line-height: 30px; font-size: 20px;}
.text-content h3{padding: 30px 0;line-height: 20px; font-size: 18px;text-indent: 20px;}
.text-content ul{padding: 0 20px;}
.text-content p{padding: 0 20px;text-indent: 36px;}
.text-content img{margin: 40px;width: 80%}
	 
.context #tab_c li a { color: #6a6a6a; display: block; padding: 6px 20px; font-size: 16px; border-radius: 5px 5px 0 0; -moz-transition: all .5s ease; -webkit-transition: all .5s ease; transition: all .5s ease; border-bottom: 0; }	 
	 
}












 @media only screen and (max-width: 560px) {
.contact { margin: 0 auto 20px; float: none; clear: both; }
.ftinfo { margin: 20px 10px; }
.ad_r { width: 70%; }
p.abin { padding: 20px; font-size: 14px; line-height: 24px; background: #f2f2f2; }
.hot_search { display: none }
.search input[type="submit"] { width: 20%; font-size: 14px; border-radius: 0 20px 20px 0; background: #045afe; letter-spacing: 3px; text-align: center; line-height: 36px; }
.search_bg { background: #ededed; padding: 10px 0; }
.search input[type="text"] { background: #fff; border-radius: 20px 0 0 20px; width: 80%; line-height: 36px; }
.search { border-radius: 20px 0 0 20px; background: #ededed; width: 90%; float: none; margin: auto; }
.h_title p { width: 80%; margin: 0 auto 20px; }

	 
.pic_a ul li:hover i img{margin:10px auto 20px auto; width: 45%;transition: .5s;}
.pic_a ul li:hover span { bottom: 0px; opacity: 1;transition: .5s; font-size: 14px;line-height:16px;  }
.pic_a ul li:hover h4 { bottom: 70px;background: none;transition: .5s; }
.pro_list ul li p:after { display: none }
.news #tabs li { padding: 10px 0; width: 28%; font-size: 12px; margin: 0; }
.news_nav { margin-bottom: 20px; }
.newslist li h3 { white-space: break-spaces; font-size: 15px; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; display: -webkit-box; -webkit-line-clamp: 2; margin-bottom: 0; margin-top: 5px; }
.newslist li p { display: none; }
.newslist li span { display: none; }
.newslist li { margin-bottom: 10px; }
.ftinfo p { font-size: 14px; }
p.ft_zx { background: no-repeat; text-indent: initial; padding: inherit; }
.copyright { padding: 15px; }
.cases ul li a { margin: 0; }
.list_nav ul li { width: 31% }
.page_pro_list ul li { width: 49%; }
.page_pro_list li a { margin: auto; }
.page_pro_list ul { display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 0 20px 0; }
.epages { margin: 20px auto; }
.page_pro_list li p { font-size: 13px; padding: 10px; }
.epages { font-size: 12px; }
.list_nav ul li a { padding: 5px 0; }
#navon li a { padding: 5px 0; }
#navon li { width: 31% }
.cases ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
.page .cases { margin-bottom: 20px }
.news_list li p, .news_list span { display: none }
.news_list li i { width: 30%; height: 74px; margin-right: 10px; }
.news_list li h3 { overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; display: -webkit-box; -webkit-line-clamp: 2; white-space: pre-line; font-size: 16px; margin: 15px 0 0; }
.news_list li { padding: 0 0 15px 0; margin-bottom: 15px; border: none; border-bottom: #e7e5e5 1px solid; }
.news_list li:hover { border: none; box-shadow: none; border-bottom: #e7e5e5 1px solid; }
h2.page_t { font-size: 22px; }
h1.c_title { font-size: 20px; }
.liucheng { background: url(../image/lcbg2.jpg) no-repeat center #f9f9f9; }
	 
.news_list ul li i { width: 100%; float: none; margin: auto; height: auto; display: block; }
.news_list ul li section h3 { white-space: pre-line; line-height: 30px; font-size: 18px; margin: 10px 0; }
.news_list ul li section h3:before { display: none; }
.news_list ul li section p { font-size: 14px; line-height: 24px; margin: 0; }
.news_list ul li section span { display: none; }
.news_list ul li { margin-bottom: 20px; }
 
.copyright .company{ display: block;width: auto; text-align: center; margin: 0;}
	 
.banner2 img {margin-top: 50px;}	 
	 
}
 @media only screen and (max-width: 375px) {
.side_nav ul li:nth-child(3) span { left: -70px }
.side_nav ul li:nth-child(2) span { left: -15px; }
}
 @media only screen and (max-width: 360px) {
.side_nav ul li:nth-child(3) span { left: -73px }
.side_nav ul li:nth-child(2) span { left: -15px; }
}










